.mmbody { color:#ccddff; FONT-FAMILY: Arial; font-weight: bold; FONT-SIZE: 132%; LINE-HEIGHT: 91%}
.mmbodysml { FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 66%; LINE-HEIGHT: 80%}
.itemmed { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 80%; LINE-HEIGHT: 140% }
.itemsml { FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 64%; LINE-HEIGHT: 138%; font-weight: bold; color:#333399;}
.itemsml a {
	color:#333399;
	text-decoration:none;
}
.itemsml a:hover {
	text-decoration:underline;
}
 
.homesmall { FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 75%; LINE-HEIGHT: 157%}

.homesmall a {
	color:#339;
	text-decoration:none;
	font-weight: bold;
}

.homesmall a:hover {
	text-decoration:underline;
}

.foodtitle { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 8pt; 	font-weight: bold; LINE-HEIGHT: 131%}

.food { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 8pt;  LINE-HEIGHT: 131%; color:#ffffff;}

.homemed a {
	color:#339;
	text-decoration:none;
	font-weight: bold;
}

.homemed a:hover {
	text-decoration:underline;
}



h1 {font: normal 31px arial, helvetica, sans-serif; color: #221F3C; line-height:32px; text-decoration: none; letter-spacing: -1px  }
h2 {font: normal 18px arial, helvetica, sans-serif; color: #602; line-height:21px; text-decoration: none; letter-spacing: -1px  }
h3 {font: normal 24px arial, helvetica, sans-serif; color: #802; padding:30px 0 10px 0;}

.mmcrumb { COLOR: #963; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px }
.fineprint { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #000}
.fineprint a{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #036; text-decoration:none;}
.fineprint a:hover{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #fc3; text-decoration:underline;}
.darkprint { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #555;}
.darkprint a{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #666; text-decoration:underline;}
.darkprint a:hover{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #fc3; text-decoration:underline; }
p, ul, li { font : 12px normal arial, helvetica, sans-serif; color: #666; line-height:18px;}

ul#list {
	list-style:none;list-style-type:none;list-style-image:none;
	padding:20px 0 0 5px;
	}
ul#list li
   {
   background:none;
   padding:0;
   }
   
ul#list li a { color: #660000; text-decoration:none;
	padding-left: 12px;
	background: transparent url(http://www.marksandsands.com.au/img/star.gif) no-repeat 0 60%;}

ul li a:hover { color: #ffcc33; text-decoration:underline;
	background-position: -500px 60%;}
	
	ul li {
	list-style:none;list-style-type:none;list-style-image:none;
	padding:0 15px 0 15px;
	padding:0 15px 0 15px;
	background: transparent url(http://www.marksandsands.com.au/img/g_d.gif) no-repeat 0px -1px;}

#left {
	background: #630021 url(http://www.marksandsands.com.au/perth_lawyers/img/hunt.gif) no-repeat top right;
	}
	
#lefted {
	background: #630021 url(http://www.marksandsands.com.au/perth_lawyers/img/hunt2.gif) no-repeat top right;
	}
	
.product{
	width:600px;
	font: 11px/19px Arial, sans-serif;
	padding:0;
	margin:0;
	text-align:inherit;
	}
	
.product a{ 
	font: 11px/19px Arial, sans-serif;
	color: #cc3333;
	}

.product h3 {
    font-size:19px;
	}

.pdf{
    text-align:right;
	padding:0px;
	margin:10px 0 2px 20px;
}
hr {
	display: block;
	background-color: #ccc;
	color: #ccc;
	height: 1px;
	border: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 60px;
	margin-bottom: 20px;
	padding: 0px;
	width: 590px;
	}
